
JOVENA.Exploitation.Interface.Client - Réclamation Interface client #3024

Interface camusat bloqué

12/08/2020 09:44 PM - Lucy Admin

Status: Fermé Start date: 12/08/2020

Priority: Haut Due date: 12/08/2020

Assignee: Mamy Falimanana ANDRIAMITANTSOA % Done: 0%

Category:  Estimated time: 1.00 hour

Target version:  Spent time: 0.00 hour

Description

Mail Andréa, transfert mail Camusat :

Nous n’arrivons pas à accéder dans le site de Jovena pour le compte de camusat madagascar.

History

#1 - 12/09/2020 10:43 AM - Mamy Falimanana ANDRIAMITANTSOA

- Status changed from Nouveau to Actif

#2 - 12/23/2020 10:24 AM - Mamy Falimanana ANDRIAMITANTSOA

- Status changed from Actif to Résolu

- Estimated time set to 1.00 h

Il s'agit d'un mot de passe oublié et le mail à qui correspond le compte n'est pas le mail actuel du client.

L'intervention consistait à mettre à jour manuellement l'adresse mail du client. Et pour demande Ravaka : mise à jour  du mot de passe en 0000

#3 - 01/05/2021 11:01 AM - Lucy Admin

- Status changed from Résolu to Fermé
